import React from 'react';
export default function KeyboardTab(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M811-223v-514h95v514zm-364 8-68-66 153-152H55v-94h477L381-679l66-66 265 265z" })));
}
